@charset "utf-8";
body {margin: 0; padding: 0; font-size: 0; line-height: 0; color:#3a3a3a;}
#winner div,#winner ul, #winner li, #winner img {margin: 0; padding: 0; font-size: 0; line-height: 0; list-style: none; border: 0; color: #3a3a3a;}
#winner {margin: 0 auto; width: 950px;}
#winner .listBox {width: 100%; font-size: 0; line-height: 0;}
#winner .listBox.bg01 {background: url('../images/bg_01.jpg') repeat-y;}
#winner .listBox.bg02 {background: url('../images/bg_02.jpg') repeat-y;}
#winner ul {margin: 0 auto;width: 880px; overflow:hidden;}
#winner ul li {float: left; width: 176px; font-size: 16px; font-family:'나눔고딕','Nanum Gothic','돋움',Dotum,AppleGothic,Arial,sans-serif; line-height: 24px; letter-spacing: -1px; text-align: center;}


